Bug 110940 - Concurrent rip + encode problems
Concurrent rip + encode problems
Product: Fedora
Classification: Fedora
Component: grip (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2003-11-25 13:42 EST by Michael Soulier
Modified: 2014-03-16 22:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-04 18:09:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Soulier 2003-11-25 13:42:18 EST
If I rip + encode one CD, and then move on to the next CD while the
last one is still finishing it's encoding, I can't rip the new one.
Grip thinks that it is ripping the CD, but it is not. The drive never
spins up, although the status messages say that grip is perfectly
happy (ie. no errors are reported). 

This is also after editing the track names on the new CD. I don't know
if that is relevant. 

This did work perfectly in previous versions of grip.
Comment 1 Michael Soulier 2003-11-25 14:11:49 EST
FTR, if I shut down grip, eject and CD and put it back in, and fire up
grip again, I can then rip + encode that CD. I must wash, rinse,
repeat for the next CD, and so on.
Comment 2 Bill Nottingham 2005-02-04 18:09:32 EST
grip is no longer shipped in the development tree; as such, it is unlikely older
bugs will be fixed.

Note You need to log in before you can comment on or make changes to this bug.